#include <objgfx30.h>
int
main() {
  TScreen Screen;
  Screen.setupMode(0x4115);
  Screen.rectangle(0,0,Screen.getMaxX(),Screen.getMaxY(), // coords
                    Screen.RGB(255,255,255));               // colour
  return 0;
}
